<?php

function has_security($securitycode) {
    $CI = & get_instance();
    $CI->load->model('User_model');
    return $CI->User_model->user_security($CI->permission->admin()->LMI_SN, $securitycode);
}

function get_product_status($type_code) {
    $CI = & get_instance();
    $product_status = $CI->lang->line('product_status');
    if (isset($product_status[$type_code])) {
        return $product_status[$type_code];
    }
    return '其他';
}
